<?php
include "config.php";


          $delete1 = mysqli_query($connect,"Update tbl_course set fld_course_delete='1' where fld_course_id='".$_GET['fld_course_id']."' ")or die(mysqli_error($connect));

          

$back="javascript:history.back()";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('Course Name Deleted');";
            echo 'window.location.href = "view_course.php";';
            // echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('Course Name Not Delete');";
            // echo 'window.location.href = "'.$back.'"';
            echo 'window.location.href = "view_course.php";';
            echo "</script>";
             
             }

             ?>